#!/usr/bin/env ruby
# -*- coding utf-8 -*-

puts("あなたの好きな食べ物は?") #文字を表示させたい
food = gets.chomp  #文字を入力してfoodに代入させたい

puts("その食べ物は何回食べたことがある?") #文字を表示させたい
time = gets.chomp.to_i  #整数を入力してtimeに代入させたい

printf("あなたの好きな食べ物は%sで%d回食べたことがあるね!\n",food,time)  #数値を文字列に戻したい
